%1 occurrence \cp{of the VMWE \exidio{faire connaissance}{to get acquainted}} in TeC to label: 
%\as{Je ne comprends pas pourquoi COMP\_depSyn\_NOUN\_partial=False.}
%\as{Explain Insert\_\_ and RelDepNOUN\_.}\as{RelDepNOUN\_ apparaît deux fois.}\cp{En fait il y a une fois une c'est underscore et l'autre fois rien}
%\as{Replace 0/1 by False/True.}\cp{Seuls les traits COMP ont des valeurs booléennes}\as{Pourquoi ABS\_distSyn a le préfixe ABS, mais pas les autres traits absolus? }\cp{CP : ok modifié}
STV candidate in TeC: 
%\ile{Elle \lex{fit}}.VERB \ile{alors}.ADV \ile{la}.DET \ile{\lex{connaissance}}.NOUN \ile{de son futur mari.}\\
\begin{sitem}
\item \exlitidio{Elle \lex{fit}.VERB alors.ADV la.DET \lex{connaissance}.NOUN de son futur mari.}{She made then the knowledge of her future husband}{She got then acquainted with her future husband}
\end{sitem}

4 annotated VMWEs in TrC (basis for COMP features):
\begin{sitem}
\item \exlitidio{Le film  [...] permet de \lex{faire}.VERB la.DET \lex{connaissance}.NOUN d'une kyrielle de personnages.}{The movie allows to make the knowledge of a myriad of characters}{The movie allows one to get acquainted with a myriad of characters}
%\ile{Le film}  [...] \ile{permet de \lex{faire}.VERB la.}DET \ile{\lex{connaissance}}.NOUN \ile{d'une kyrielle de personnages.}
\item \exlitidio{Ricky \lex{fait}.VERB la.DET \lex{connaissance}.NOUN de Junito}{Ricky make the knowledge of Junito}{Ricky gets acquainted with Junito}.
%\ile{Ricky \lex{fait}}.VERB \ile{la}.DET \ile{\lex{connaissance}}.NOUN \ile{de Junito}[...].
\item 
\exidio{On pense qu'il y \lex{fit}.VERB la.DET \lex{connaissance}.NOUN de Jean Heynlin et de Guillaume Fichet}{One thinks that he made the knowledge of Jean Heynlin and Guillaume Fichet}{It is believed that he got acquainted with Jean Heynlin and Guillaume Fichet}
%\ile{On pense qu'il y \lex{fit}}.VERB \ile{la}.DET \ile{\lex{connaissance}}.NOUN \ile{de Jean Heynlin et de Guillaume Fichet }[...]
\item 
\exidio{Lorsque Jacques exprima le souhait de \lex{faire}.VERB la.DET \lex{connaissance}.NOUN de les autres leaders de le groupe}{When Jacques expressed the desire to make teh knowledge of the other leaders of the group}{When Jack expressed the desire to get acquainted with the other leaders of the group}
%\ile{Lorsque Jacques exprima le souhait de \lex{faire}}.VERB \ile{la}.DET \ile{\lex{connaissance}}.NOUN \ile{de les autres leaders de le groupe} [...].
\end{sitem}

The table illustrates the calculation of the ABS and COMP features for these examples. ABS\_insert\_ is followed by the part-of-speech of the considered insertions, and ABS\_relDepNoun\_ by the outgoing dependencies related to the noun. $\emptyset$ means lacking information whereas "\_" means that it is underspecified. 

\vspace{0.5cm}
\centering
\begin{small}
%\begin{table}
\setlength{\tabcolsep}{1mm}
\begin{tabular}{lll}
\hline
\textbf{COMP features} & \textbf{ABS features}& \textbf{ABS features}\\\hline
'COMP\_depSynNounPartial': True & 'ABS\_NF': 'connaissance;faire' &	'ABS\_insert\_ADV': True	\\
'COMP\_depSynNounTotal': False  & 'ABS\_detLemma': 'noDET' &	'ABS\_insert\_AUX': False	\\
'COMP\_genderNumber': True  & 'ABS\_nounLemma': 'connaissance' &	'ABS\_insert\_CCONJ': False	\\
'COMP\_insertWithoutDuplicate': False & 'ABS\_verbLemma': 'faire' &	'ABS\_insert\_DET': True	\\
'COMP\_insertRaw': False  & 'ABS\_verbPrefix': 'noPrefix' &	'ABS\_insert\_INTJ': False	\\
%'COMP\_Insert\_min1elt': True  &'Insert\_': 0 &	'Insert\_NOUN': 0	\\
'COMP\_insertPartial': True  & 'ABS\_insert\_ \_': False &	'ABS\_insert\_NUM': False	\\
'COMP\_distSyn' : True & 'ABS\_insert\_ADJ': False &	'ABS\_insert\_PART': False	\\
'COMP\_typeDistSyn': True  & 'ABS\_insert\_ADP': False &'ABS\_insert\_PRON': False	\\
&	'ABS\_insert\_PROPN': False	&	'ABS\_insert\_PUNCT': False	\\
&	'ABS\_insert\_SCONJ': False	&	'ABS\_insert\_SYM': False	\\
&	'ABS\_insert\_VERB': False	&	'ABS\_insert\_X': False	\\
&	'ABS\_genderFem': True	&	'ABS\_genderMasc': False	\\
&	'ABS\_numberPlur': False	&	'ABS\_numberSing': True	\\
&	'ABS\_relDepNoun\_acl:relcl': False	&	'ABS\_relDepNoun\_acl': False	\\
&	'ABS\_relDepNoun\_advcl': False	&	'ABS\_relDepNoun\_advmod': False	\\
&	'ABS\_relDepNoun\_amod': False	&	'ABS\_relDepNoun\_appos': False	\\
&	'ABS\_relDepNoun\_aux:pass': False	&	'ABS\_relDepNoun\_aux': False	\\
&	'ABS\_relDepNoun\_case': False	&	'ABS\_relDepNoun\_cc': False	\\
&	'ABS\_relDepNoun\_ccomp': False	&	'ABS\_relDepNoun\_compound': False	\\
&	'ABS\_relDepNoun\_conj': False	&	'ABS\_relDepNoun\_cop': False	\\
&	'ABS\_relDepNoun\_csubj': False	&	'ABS\_relDepNoun\_dep': False	\\
&	'ABS\_relDepNoun\_det': True	&	'ABS\_relDepNoun\_discourse': False	\\
&	'ABS\_relDepNoun\_dislocated': False	&	'ABS\_relDepNoun\_expl': False	\\
&	'ABS\_relDepNoun\_fixed': False	&	'ABS\_relDepNoun\_flat:foreign': False	\\
&	'ABS\_relDepNoun\_flat:name': False	&	'ABS\_relDepNoun\_goeswith': False	\\
&	'ABS\_relDepNoun\_iobj': False	&	'ABS\_relDepNoun\_mark': False	\\
&	'ABS\_relDepNoun\_nmod:poss': False	&	'ABS\_relDepNoun\_nmod': False	\\
&	'ABS\_relDepNoun\_nsubj:pass': False	&	'ABS\_relDepNoun\_nsubj': False	\\
&	'ABS\_relDepNoun\_nummod': False	&	'ABS\_relDepNoun\_obj': False	\\
&	'ABS\_relDepNoun\_obl': False	&	'ABS\_relDepNoun\_orphan': False	\\
&	'ABS\_relDepNoun\_parataxis': False	&	'ABS\_relDepNoun\_punct': False	\\
&	'ABS\_relDepNoun\_reparandum': False&	'ABS\_relDepNoun\_root': False	\\
&	'ABS\_relDepNoun\_vocative': False	&	'ABS\_relDepNoun\_xcomp': False	\\
&	'ABS\_distSyn': False	& 'ABS\_typeDistSyn': 'serial'
\end{tabular}
%\caption{Example of calculation of the ABSolute and COMParative features.}
%\label{tab:exABSCOMP}
%\end{table}
\end{small}
%\end{table}

